{
  "_note1": "KEEP THIS FILE! Check it into a version control system (VCS) like git.",
  "_note2": "ObjectBox manages crucial IDs for your object model. See docs for details.",
  "_note3": "If you have VCS merge conflicts, you must resolve them according to ObjectBox docs.",
  "entities": [
    {
      "id": "1:8100968151377306278",
      "lastPropertyId": "2:4034128162217158384",
      "name": "ResSvg",
      "properties": [
        {
          "id": "1:6002898615830092731",
          "name": "id",
          "type": 6,
          "flags": 1
        },
        {
          "id": "2:4034128162217158384",
          "name": "path",
          "type": 9
        }
      ],
      "relations": []
    },
    {
      "id": "2:5539268867661506202",
      "lastPropertyId": "2:2048956036538624768",
      "name": "UpLoad",
      "properties": [
        {
          "id": "1:4708216963827249931",
          "name": "id",
          "type": 6,
          "flags": 1
        },
        {
          "id": "2:2048956036538624768",
          "name": "uri",
          "type": 9
        }
      ],
      "relations": []
    }
  ],
  "lastEntityId": "2:5539268867661506202",
  "lastIndexId": "0:0",
  "lastRelationId": "0:0",
  "lastSequenceId": "0:0",
  "modelVersion": 5,
  "modelVersionParserMinimum": 5,
  "retiredEntityUids": [],
  "retiredIndexUids": [],
  "retiredPropertyUids": [],
  "retiredRelationUids": [],
  "version": 1
}